/* No comment provided by engineer. */
"Export to iPhoto failed" = "Nach iPhoto exportieren fehlgeschlagen";

/* No comment provided by engineer. */
"Export to iPhoto..." = "Nach iPhoto exportieren...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Unable to export to: %@" = "Exportieren nicht möglich in: %@";

/* No comment provided by engineer. */
"Unable to run script: %@" = "Skript kann nicht ausgeführt werden: %@";

/* No comment provided by engineer. */
"Unknown error." = "Unbekannter Fehler.";

